<div class="payment-option opc-payment-additional discount-code">
    <div class="payment-option-content" data-role="content">
        <!-- ko foreach: getRegion('messages') -->
        <!-- ko template: getTemplate() --><!-- /ko -->
        <!--/ko-->
        <form class="form form-discount" id="discount-form">
            <div class="row">
              <div class="col-sm-7">
                <div class="payment-option-inner">
                    <div class="field">
                        <div class="control">
                            <input class="input-text"
                                   type="text"
                                   id="discount-code"
                                   name="discount_code"
                                   data-validate="{'required-entry':true}"
                                   data-bind="value: couponCode, attr:{placeholder: $t('Apply Your Discount Code Here')} " />
                        </div>
                    </div>
                </div>
              </div>
              <div class="col-sm-5">
                <div class="actions-toolbar">
                    <div class="primary">
                      <!-- ko ifnot: isApplied() -->
                          <button class="action action-apply btn btn-primary" type="submit" data-bind="'value': $t('Apply'), click: apply">
                              <span><!-- ko i18n: 'Apply'--><!-- /ko --></span>
                          </button>
                      <!-- /ko -->
                      <!-- ko if: isApplied() -->
                          <button class="action action-cancel btn btn-primary" type="submit" data-bind="'value': $t('Cancel'), click: cancel">
                              <span><!-- ko i18n: 'Cancel'--><!-- /ko --></span>
                          </button>
                      <!-- /ko -->
                    </div>
                </div>
              </div>
            </div>
        </form>
    </div>
</div>
